Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 02:54:13 +0000

Chat transcript

	

	David Mon, 05/10/21 10:45:48 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 10:45:48 pm
	
		One if I need more power for 10U option?

	David 10:46:12 pm
	
		Hi There, welcome to livechat service. 
	
		Are you interested to buy colocation?

	Visitor 10:46:47 pm
	
		yes

	David 10:46:54 pm
	
		Alright! 
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method
	
		so that I will directly escalate your query to my sales team and they will get back to yu with all the details.
	
		Are we still conneced? 

	Visitor 10:51:36 pm
	
		Pingkai Liu
[email-masked]
646-285-1436
21U
4kw
no additional hardware

	David 10:52:16 pm
	
		Thank you for sharing your details with me. 
	
		Please expect a mail from my sales steam side. 
	
		Is there anything else I can assist you with? 

	Visitor 10:53:01 pm
	
		OK
	
		for now I am good

	David 10:53:15 pm
	
		ALright!
	
		It was nice talking to you. Have a great day, goodbye, take care and stay safe :)

	System 10:53:32 pm
	
		David archived the chat

	System 10:53:47 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 44s

Chat has been opened from website: https://www.colocationamerica.com/product/quarter-rack-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com